/************************************************************************
 *									*
 * clear.h								*
 *									*
 * Version 1.00 (15-Aug-1993)                                           *
 *                                                                      *
 * clear format								*
 * ===== ======								*
 *									*
 *         1) clear header						*
 *         2) IF   1<=bpp<=8 2^bpp palette entries, 3 bytes each R,G,B	*
 *            ELSE           no palette data				*
 *         3) Pixel values, left->right top->bottom			*
 *            IF   1<=bpp<=8 pixel is 1 byte, palette index		*
 *            ELSE           pixel is 3 bytes, R,G,B			*
 *									*
 ************************************************************************/


#define clear_filetype 0x690;

/* structure follows creator or comment string (zero terminated any length) */

typedef struct {
        int     version;        /* version number *100          */
        int     width;          /* width in pixels              */
        int     height;         /* height in pixels             */
        int     bpp;            /* bits per pixel 1-8,9-24      */
} clear_hdr;

int clear_hdr_descr[] = { 4, 4,4, 4, -1 };

